## grendel.addressbook.addresscard
Class AC_IDSet

    java.lang.Object
      |
      +--java.util.AbstractCollection
            |
            +--java.util.AbstractList
                  |
                  +--java.util.Vector
                        |
                        +--grendel.addressbook.addresscard.AC_IDSet

public class AC_IDSet
extends java.util.Vector

See Also:
  Serialized Form

Field Summary
`static int` | `ASCENDING`
`static int` | `DESCENDING`

Fields inherited from class java.util.Vector
`capacityIncrement, elementCount, elementData`

Fields inherited from class java.util.AbstractList
`modCount`

Constructor Summary
`AC_IDSet()` Default constructor
`AC_IDSet(AC_IDSet anIDSet)` Copy constructor

Method Summary
`void` | `addSet(AC_IDSet aSet)`
`void` | `sort(int aDirection)`

Methods inherited from class java.util.Vector

`add, add, addAll, addAll, addElement, capacity, clear, clone, contains, containsAll, copyInto, elementAt, elements, ensureCapacity, equals, firstElement, get, hashCode, indexOf, indexOf, insertElementAt, isEmpty, lastElement, lastIndexOf, lastIndexOf, remove, remove, removeAll, removeAllElements, removeElement, removeElementAt, removeRange, retainAll, set, setElementAt, setSize, size, subList, toArray, toArray, toString, trimToSize`

Methods inherited from class java.util.AbstractList
`iterator, listIterator, listIterator`

Methods inherited from class java.lang.Object
`finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### ASCENDING

    public static final int ASCENDING

### DESCENDING

    public static final int DESCENDING

Constructor Detail

### AC_IDSet

    public AC_IDSet()

  Default constructor

### AC_IDSet

    public AC_IDSet(AC_IDSet anIDSet)

  Copy constructor

Method Detail

### addSet

    public void addSet(AC_IDSet aSet)

### sort

    public void sort(int aDirection)